.tatsu-text-inner {
	margin-bottom: 30px;
}
.tatsu-text-block {
	margin-bottom: 30px;
}
.tatsu-text-block img {
	margin-bottom: 30px;
}
.tatsu-an {
	margin-bottom: 10px; display: block;
}
.tatsu-an-caption {
	margin-bottom: 10px; display: block;
}
.tatsu-an-wrap {
	text-align: center;
}
.tatsu-an-wrap.align-left {
	text-align: left;
}
.tatsu-an-wrap.align-right {
	text-align: right;
}
.tatsu-an {
	line-height: 1.2 !important;
}
.tatsu-button-wrap {
	margin: 0px 20px 10px 0px; display: inline-block;
}
.tatsu-button-wrap.align-block {
	margin: 0px 0px 40px; display: block;
}
.tatsu-button {
	border-color: transparent; text-transform: uppercase; letter-spacing: 1px; text-decoration: none; display: inline-block;
}
.tatsu-button {
	transition:0.3s linear !important; -webkit-transition: 0.3s linear all; -moz-transition: 0.3s linear all; -o-transition: 0.3s linear all;
}
.tatsu-buttton-wrap.block-center .tatsu-button {
	margin: 0px 0px 10px;
}
.tatsu-buttton-wrap.block-center .tatsu-icon {
	margin-right: 0px;
}
p .be-button {
	margin-bottom: 0px;
}
.tatsu-button.rounded {
	border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tatsu-button.circular {
	border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.smallbtn {
	padding: 12px 15px; line-height: 12px; font-size: 11px;
}
.circular.smallbtn {
	padding: 12px 25px;
}
.mediumbtn {
	padding: 15px 20px; line-height: 14px; font-size: 13px;
}
.circular.mediumbtn {
	padding: 15px 30px;
}
.largebtn {
	padding: 18px 25px; line-height: 16px; font-size: 15px;
}
.circular.largebtn {
	padding: 18px 35px;
}
.blockbtn {
	padding: 22px 0px; width: 100%; font-size: 17px; display: block !important; box-sizing: border-box;
}
.tatsu-button i {
	margin-right: 1em;
}
.tatsu-button.link {
	padding-left: 0px;
}
.tatsu-button-wrap.block-left {
	text-align: left;
}
.tatsu-button-wrap.block-center {
	text-align: center;
}
.tatsu-button-wrap.block-right {
	text-align: right;
}
.tatsu-button-wrap.block-right a.tatsu-button {
	margin-right: 0px;
}
.tatsu-button.bg-animation-slide-bottom {
	background-size: 100% 200%; -webkit-background-size: 100% 200%; -moz-background-size: 100% 200%; -o-background-size: 100% 200%;
}
.tatsu-button.bg-animation-slide-top {
	background-size: 100% 200%; -webkit-background-size: 100% 200%; -moz-background-size: 100% 200%; -o-background-size: 100% 200%;
}
.tatsu-button.bg-animation-slide-bottom:hover {
	background-position: 0px 100%;
}
.tatsu-button.bg-animation-slide-top:hover {
	background-position: 0px -100%;
}
.tatsu-button.bg-animation-slide-left {
	background-size: 200% 100%; -webkit-background-size: 200% 100%; -moz-background-size: 200% 100%; -o-background-size: 200% 100%;
}
.tatsu-button.bg-animation-slide-right {
	background-size: 200% 100%; -webkit-background-size: 200% 100%; -moz-background-size: 200% 100%; -o-background-size: 200% 100%;
}
.tatsu-button.bg-animation-slide-right:hover {
	background-position: 100% 0px;
}
.tatsu-button.bg-animation-slide-left:hover {
	background-position: -100% 0px;
}
.tatsu-button-wrap.popup-gallery {
	display: block !important;
}
.tatsu-icon-shortcode {
	margin-bottom: 15px;
}
.tatsu-icon-shortcode .tatsu-icon.tiny.diamond {
	margin: 9px !important;
}
.tatsu-icon-shortcode .tatsu-icon.small.diamond {
	margin: 11px !important;
}
.tatsu-icon-shortcode .tatsu-icon.medium.diamond {
	margin: 17px !important;
}
.tatsu-icon-shortcode .tatsu-icon.large.diamond {
	margin: 22px !important;
}
.tatsu-icon-shortcode .tatsu-icon.xlarge.diamond {
	margin: 27px !important;
}
a.tatsu-icon-shortcode.icon-plain {
	display: inline-block;
}
.tatsu-icon-shortcode.block-center .tatsu-icon {
	margin-right: 0px;
}
.tatsu-button.right-icon i.tatsu-icon {
	margin: 0px 0px 0px 1em;
}
#content .tatsu-button-group {
	margin-bottom: 20px;
}
.tatsu-button-group .tatsu-button-wrap {
	margin-right: 20px;
}
.tatsu-button-group .tatsu-button-wrap.align-right {
	margin-right: 0px; margin-left: 20px;
}
.tatsu-button-group .tatsu-button-wrap.align-block {
	display: inline;
}
.tatsu-call-to-action {
	padding: 30px 0px; width: 100%; text-align: center; display: table;
}
.tatsu-action-content {
	line-height: 47px; margin-right: 40px; margin-bottom: 0px; display: inline;
}
.tatsu-action-button {
	top: -4px; position: relative;
}
.tatsu-dropcap .tatsu-icon::before {
	margin: 0px; width: auto;
}
.tatsu-dropcap-circle {
	text-transform: uppercase; float: left;
}
.tatsu-dropcap-letter {
	text-transform: uppercase; float: left;
}
.tatsu-dropcap-icon {
	text-transform: uppercase; float: left;
}
.tatsu-dropcap-rounded {
	text-transform: uppercase; float: left;
}
.tatsu-dropcap-circle.small {
	width: 36px; height: 35px; text-align: center; line-height: 36px; font-size: 19px; margin-top: 3px; margin-right: 10px;
}
.tatsu-dropcap-square.small {
	width: 36px; height: 35px; text-align: center; line-height: 36px; font-size: 19px; margin-top: 3px; margin-right: 10px;
}
.tatsu-dropcap-rounded.small {
	width: 36px; height: 35px; text-align: center; line-height: 36px; font-size: 19px; margin-top: 3px; margin-right: 10px;
}
.tatsu-dropcap-circle {
	border-radius: 50%;
}
.tatsu-dropcap-rounded {
	border-radius: 3px;
}
.tatsu-dropcap-letter {
	margin: 5px 10px 0px 0px; font-size: 35px;
}
.tatsu-dropcap-letter.small {
	margin: 5px 15px 0px 0px; font-size: 24px;
}
.tatsu-dropcap-circle.big {
	width: 47px; height: 47px; text-align: center; line-height: 47px; font-size: 26px; margin-top: 5px; margin-right: 10px;
}
.tatsu-dropcap-square.big {
	width: 47px; height: 47px; text-align: center; line-height: 47px; font-size: 26px; margin-top: 5px; margin-right: 10px;
}
.tatsu-dropcap-rounded.big {
	width: 47px; height: 47px; text-align: center; line-height: 47px; font-size: 26px; margin-top: 5px; margin-right: 10px;
}
.tatsu-dropcap-circle {
	color: rgb(255, 255, 255);
}
.tatsu-dropcap-rounded {
	color: rgb(255, 255, 255);
}
.tatsu-dropcap i::before {
	line-height: inherit;
}
.tatsu-dropcap-wrap.style2 {
	position: relative;
}
.tatsu-dropcap-wrap.style2 .tatsu-dropcap {
	line-height: 1em; font-weight: bold; display: inline-block;
}
.tatsu-dropcap-wrap.style2 .tatsu-dropcap-title {
	left: 1%; top: 50%; width: 100%; line-height: 1em; position: absolute; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.tatsu-dropcap-wrap.style2 i::before {
	
}
.tatsu-icon-shortcode .tatsu-icon {
	border: 1px solid rgb(50, 50, 50); transition:0.3s linear !important; border-image: none; text-align: center; font-family: "icomoon"; margin-right: 10px; display: inline-block !important; -webkit-transition: 0.3s linear all; -moz-transition: 0.3s linear all; -o-transition: 0.3s linear all;
}
.tatsu-icon-shortcode {
	margin-bottom: 20px;
}
.tatsu-icon-shortcode {
	margin-bottom: 20px;
}
.tatsu-icon-shortcode {
	margin-bottom: 20px;
}
.tatsu-icon-shortcode.align-none {
	margin-right: 0px; display: inline-block;
}
.tatsu-icon-shortcode a {
	display: inline-block;
}
.tatsu-icon.tiny {
	font-size: 12px;
}
.tatsu-icon.small {
	font-size: 16px;
}
.tatsu-icon.medium {
	font-size: 25px;
}
.tatsu-icon.large {
	font-size: 40px;
}
.tatsu-icon.xlarge {
	font-size: 55px;
}
.tatsu-icon.tiny.plain {
	font-size: 18px;
}
.tatsu-icon.small.plain {
	font-size: 24px;
}
.tatsu-icon.medium.plain {
	font-size: 35px;
}
.tatsu-icon.large.plain {
	font-size: 50px;
}
.tatsu-icon.xlarge.plain {
	font-size: 80px;
}
.tatsu-icon.tiny {
	width: 28px; height: 28px; line-height: 28px;
}
.tatsu-icon.small {
	width: 45px; height: 45px; line-height: 45px;
}
.tatsu-icon.medium {
	width: 75px; height: 75px; line-height: 75px;
}
.tatsu-icon.large {
	width: 100px; height: 100px; line-height: 100px;
}
.tatsu-icon.xlarge {
	width: 125px; height: 125px; line-height: 125px;
}
.tatsu-icon.plain {
	border: currentColor !important; border-image: none !important !important; width: auto; height: auto; line-height: normal;
}
.tatsu-icon.plain::before {
	width: auto; margin-right: 0px; margin-left: 0px;
}
.tatsu-icon.circle {
	border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
}
.font-icon.diamond {
	-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -transform: rotate(45deg);
}
.font-icon.diamond::before {
	display: inline-block; position: relative; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -transform: rotate(-45deg);
}
.tatsu-icon-shortcode.block-center {
	margin-bottom: 30px; display: block;
}
.tatsu-icon-shortcode.block-center {
	margin-bottom: 30px; display: block;
}
.tatsu-icon-shortcode.block-right {
	margin-bottom: 30px; display: block;
}
.tatsu-icon-shortcode.block-left {
	text-align: left;
}
.tatsu-icon-shortcode.block-center {
	text-align: center;
}
.tatsu-icon-shortcode.block-right {
	text-align: right;
}
.tatsu-icon.diamond {
	-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -transform: rotate(45deg);
}
.tatsu-icon.diamond::before {
	display: inline-block; position: relative; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -transform: rotate(-45deg);
}
#content .tatsu-icon-group {
	margin-bottom: 20px;
}
.tatsu-icon-group div.tatsu-icon-shortcode {
	margin-right: 20px; display: inline;
}
.tatsu-icon-group.align-right div.tatsu-icon-shortcode {
	margin-right: 0px; margin-left: 20px;
}
.tatsu-list {
	list-style: none; padding: 0px;
}
.tatsu-list .tatsu-icon {
	border-radius: 50%; left: 0px; top: 0px; width: 25px; height: 25px; text-align: center; line-height: 25px; font-size: 15px; display: block; position: absolute;
}
.tatsu-list .tatsu-icon.circled {
	width: 30px; height: 30px; line-height: 30px;
}
.tatsu-list-content {
	width: auto; line-height: 25px; margin-bottom: 12px; position: relative;
}
.tatsu-list-inner {
	padding-left: 45px; display: inline-block;
}
.tatsu-notification {
	margin-bottom: 20px;
}
.tatsu-success {
	background: rgb(38, 205, 164); color: rgb(0, 0, 0);
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
	background: rgb(38, 205, 164); color: rgb(0, 0, 0);
}
.tatsu-error {
	background: rgb(222, 65, 65); color: rgb(255, 214, 214);
}
.wpcf7-response-output.wpcf7-validation-errors {
	background: rgb(222, 65, 65); color: rgb(255, 214, 214);
}
.tatsu-notification {
	padding: 15px; border-radius: 2px; border: currentColor; border-image: none; text-align: center; line-height: 20px; margin-bottom: 20px; position: relative; cursor: default;
}
.wpcf7-response-output.wpcf7-validation-errors {
	padding: 15px; border-radius: 2px; border: currentColor; border-image: none; text-align: center; line-height: 20px; margin-bottom: 20px; position: relative; cursor: default;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
	padding: 15px; border-radius: 2px; border: currentColor; border-image: none; text-align: center; line-height: 20px; margin-bottom: 20px; position: relative; cursor: default;
}
.tatsu-notification span.close {
	top: 50%; width: 15px; height: 15px; right: 20px; color: rgb(255, 255, 255); line-height: 14px; font-size: 14px; margin-top: -7px; position: absolute; cursor: pointer;
}
.tatsu-ti {
	text-align: center; margin-right: 30px; float: left; display: inline-block; position: relative;
}
.tatsu-ti.align-right {
	margin-right: 0px; margin-left: 30px; float: right;
}
.tatsu-ti.circled {
	border-radius: 50px; border: 1px solid transparent; border-image: none; text-align: center; -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.tatsu-ti.small {
	width: 30px; height: 30px; line-height: 30px; font-size: 21px; margin-right: 20px;
}
.tatsu-ti.medium {
	width: 70px; height: 70px; line-height: 70px; font-size: 28px;
}
.tatsu-ti.large {
	width: 90px; height: 90px; line-height: 90px; font-size: 32px;
}
.tatsu-ti.medium.plain {
	width: 30px; height: 30px; line-height: 30px; font-size: 28px;
}
.tatsu-ti.large.plain {
	width: 50px; height: 50px; line-height: 50px; font-size: 34px;
}
.tatsu-tc {
	padding-left: 80px;
}
.tatsu-tc.small.plain {
	padding-left: 50px;
}
.tatsu-ti.small.circled {
	width: 45px; height: 45px; line-height: 45px;
}
.tatsu-tc.small {
	padding-left: 70px;
}
.tatsu-tc.small.align-right {
	padding-right: 70px;
}
.tatsu-ti.small.align-right {
	margin-right: 0px; margin-left: 20px;
}
.tatsu-tc.medium {
	padding-left: 100px;
}
.tatsu-tc.medium.plain {
	padding-left: 60px;
}
.tatsu-tc.align-right {
	padding-right: 80px;
}
.tatsu-tc.small.plain.align-right {
	padding-right: 50px;
}
.tatsu-tc.medium.align-right {
	padding-right: 100px;
}
.tatsu-tc.medium.plain.align-right {
	padding-right: 60px;
}
.tatsu-tc.align-right {
	text-align: right; padding-left: 0px;
}
.tatsu-tc.small.plain.align-right {
	text-align: right; padding-left: 0px;
}
.tatsu-tc.medium.align-right {
	text-align: right; padding-left: 0px;
}
.tatsu-tc.medium.plain.align-right {
	text-align: right; padding-left: 0px;
}
.tatsu-divider {
	border: currentColor; border-image: none; display: inline-block;
}
hr.tatsu-divider {
	margin-bottom: 20px !important;
}
.tatsu-gmap {
	height: inherit;
}
.tatsu_testimonial_wrap {
	margin-bottom: 30px; position: relative;
}
.tatsu_testimonial_wrap i.tatsu-icon.icon-quote {
	top: -18px; right: -14px; font-size: 100px; display: inline-block; position: absolute; z-index: 3; opacity: 0.2;
}
.tatsu_testimonial_inner_wrap::after {
	display: block; position: absolute; content: "";
}
.bubble_left .tatsu_testimonial_inner_wrap::after {
	border-width: 9px; border-style: solid; border-image: none; left: 45px; border-top-color: inherit; border-right-color: transparent; border-bottom-color: transparent; border-left-color: inherit;
}
.bubble_center .tatsu_testimonial_inner_wrap::after {
	border-width: 15px; border-style: solid; border-image: none; left: 50%; border-top-color: inherit; border-right-color: transparent; border-bottom-color: transparent; border-left-color: transparent; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%);
}
.bubble_right .tatsu_testimonial_inner_wrap::after {
	border-width: 9px; border-style: solid; border-image: none; right: 45px; border-top-color: inherit; border-right-color: inherit; border-bottom-color: transparent; border-left-color: transparent;
}
.tatsu_testimonial_content {
	padding: 30px 23px; border-radius: 3px; margin-bottom: 0px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tatsu_testimonial_author {
	margin-bottom: 0px;
}
.tatsu_testimonial.bubble_left .tatsu_testimonial_info_wrap {
	margin-left: 20px;
}
.tatsu_testimonial_img {
	border-radius: 50%; width: 70px; margin-right: 20px; display: inline-block;
}
.tatsu_testimonial_info {
	vertical-align: middle; display: inline-block;
}
.tatsu_testimonial_wrap.bubble_right .tatsu_testimonial_info_wrap {
	text-align: right;
}
.tatsu_testimonial_wrap.bubble_center .tatsu_testimonial_img {
	margin: 0px auto; padding-bottom: 10px; display: block;
}
.tatsu_testimonial_wrap.bubble_center .tatsu_testimonial_info {
	text-align: center; display: block;
}
.tatsu_testimonial_wrap.bubble_right .tatsu_testimonial_img {
	margin-right: 0px; margin-left: 20px; float: right; display: inline-block;
}
.tatsu_testimonial_wrap.bubble_right .tatsu_testimonial_info {
	margin-top: 10px;
}
.tatsu-vimeo-wrap .fluid-width-video-wrapper {
	padding-top: 56% !important;
}
.tatsu-code {
	margin-bottom: 0px;
}
.tatsu-single-image.tatsu-image-lazyload {
	transition:opacity 0.3s; opacity: 0;
}
.tatsu-single-image img {
	box-sizing: border-box;
}
.tatsu-single-image.align-none {
	display: inline-block;
}
.tatsu-single-image.align-left {
	text-align: left;
}
.tatsu-single-image.align-center {
	text-align: center;
}
.tatsu-single-image.align-right {
	text-align: right;
}
@media only screen and (max-width:959px) and (min-width:768px)
{
.tatsu-call-to-action {
	padding: 30px;
}
.tatsu-action-content {
	float: none;
}
.tatsu-action-button {
	float: none;
}
}
@media only screen and (max-width:959px)
{
.be-section-pad.be-edge-padding {
	padding-right: 20px !important; padding-left: 20px !important;
}
}
@media only screen and (max-width:767px)
{
.tatsu-text-inner {
	width: 100% !important;
}
.tatsu-inline-text-inner {
	width: 100% !important;
}
.tatsu-action-content {
	float: none;
}
.tatsu-action-button {
	float: none;
}
.tatsu-action-content {
	margin: 0px 0px 25px; display: block;
}
.tatsu-tc.align-right {
	text-align: left;
}
.tatsu-tc.small.plain.align-right {
	text-align: left;
}
.tatsu-tc.medium.align-right {
	text-align: left;
}
.tatsu-tc.medium.plain.align-right {
	text-align: left;
}
.tatsu-ti.align-right {
	margin-right: 30px; margin-left: 0px; float: left;
}
.tatsu-tc.medium.align-right {
	padding-right: 0px; padding-left: 100px;
}
.tatsu-ti.small.align-right {
	margin-right: 20px; margin-left: 0px;
}
.tatsu-tc.small.plain.align-right {
	padding-right: 0px; padding-left: 50px;
}
.tatsu-tc.medium.plain.align-right {
	padding-right: 0px; padding-left: 60px;
}
.tatsu-tc * {
	text-align: left !important;
}
.hide-mobile {
	display: none !important;
}
body.disable-animation-on-mobile .animated {
	visibility: visible !important; animation-duration: 0s !important; -webkit-animation-duration: 0s; -moz-animation-duration: 0s; -o-animation-duration: 0s;
}
}
